(function ($) {
  "use strict";

  $(document).ready(function () {
    const nav = $(".olympus-simple-nav");
    nav
      .find(".olympus-simple-nav-toggle")
      .first()
      .on("click", function () {
        const mobileMenu = nav.find(".olympus-simple-nav-mobile").first();

        if ($(this).hasClass("open")) {
          $(this).removeClass("open");
          mobileMenu.slideUp(200);
        } else {
          $(this).addClass("open");
          mobileMenu.slideDown(200);
        }
      });
  });
})(jQuery);
